
/* size of the brand logo on top */
/*.navbar-brand>img {
    max-height: 80px;
    max-width: 320px;
    object-fit: contain;
}*/

/* sm */
@media (min-width: 300px) {
    .navbar-brand>img {
        max-width: 200px;
    }
}
/* sm */
@media (min-width: 768px) {
    .navbar-brand>img {
        max-width: 240px;
    }
}
/* md */
@media (min-width: 992px) {
    .navbar-brand>img {
        max-width: 290px;
    }
}
/* lg */
@media (min-width: 1200px) {
    .navbar-brand>img {
        max-width: 320px;
    }
}

/* all images contain not stretch */
img,svg {
    vertical-align: middle;
    object-fit: contain;
}

/* color of navbar #1472e2 #237FEC #3a8dee 1450e2*/
.bg-gradient-primary {
    background: #574fec;
    background: linear-gradient(180deg,#237FEC 0,#1472e2) !important;
}

.bg-gradient-third {
    background: #fff;
    background: linear-gradient(180deg,#FFF 0,#fff) !important;
}

.bg-light-blue {
    background: #deebf9;
}

.bg-light-green {
    background: #e7fcea;
}

.bg-light-gray {
    background: #e6e6e6;
}

.ruverscolor {
    color: #237FEC;
}

.spirokingcolor1 {
    color: #237FEC;
    -webkit-text-stroke-width: 0.4px;
    -webkit-text-stroke-color: black;
    font-variant-caps: small-caps;
}

.spirokingcolor2 {
    color: #FFAF1C;
    -webkit-text-stroke-width: 0.4px;
    -webkit-text-stroke-color: black;
    font-variant-caps: small-caps;
}

.sizepluslogo {
    font-size: 1.15em;
}

.navbar-toggler {
    background-color: #237FEC;
}

.shadow-lg {
    box-shadow: 0 10px 25px 5px rgba(160,160,160,.475)!important;
    border-bottom: 2px gray !important;
}

/* color of account logo in navbar when in focus*/
.btn-check:focus+.btn-secondary, .btn-secondary:focus, .btn-secondary:hover {
    background-color: #3a8dee;
    border-color: #3a8dee;
    color: #fff;
}

/* primary color */
.btn-primary {
    background-color: #237FEC;
    border-color: #237FEC;
    color: #fff;
}

.btn-primary:hover {
    background-color: #1472e2;
    border-color: #1472e2;
    color: #fff;
}

.bg-primary {
    background-color: #237FEC!important;
}

.shadow-primary-xlg, .shadow-primary-xlg-hover:hover {
    box-shadow: 0 20px 40px 0 rgba(35,127,236,0.25)!important;
    background-color: #237FEC;
}

/* secondary color */
.btn-secondary {
    background-color: #1450e2;
    border-color: #1450e2;
    color: #fff;
}

.btn-success {
    background-color: #00AB15;
    border-color: #00AB15;
    color: #fff;
}

.bg-secondary {
    background-color: #1450e2 !important;
}

/* reduce white space top and bottom for sections from 100 to 70 */
section {
    padding: 75px 0;
}

#footer {
    background-color: #146EDE;
}

.form-control {
    background-color: #EAF4F7;
    border: 1px solid #999;
}

.h1 .display-5 {
    line-height: 130%;
}

.rounded {
    border-radius: 2rem !important;
}



/* ###################
/* pricing template
/* ################### */

section.pricing {
  background: #d8eaff;
  /*background: linear-gradient(to right, #0062E6, #33AEFF);*/
}

section.workshop {
  background: #deebf9!important;
  /*background: linear-gradient(to right, #0062E6, #33AEFF);*/
}

section.webinar {
  background: #deebf9!important;
  /*background: linear-gradient(to right, #0062E6, #33AEFF);*/
}

.pricing .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.pricing hr {
  margin: 1.5rem 0;
}

.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 1.2rem;
  letter-spacing: .1rem;
  font-weight: normal;
}

.pricing .card-price {
  font-size: 3rem;
  margin: 0;
}

.pricing .card-price .period {
  font-size: 1.5rem;
}

.pricing ul li {
  margin-bottom: 1rem;
}

.pricing .text-muted {
  opacity: 0.75;
}

.pricing .text-muted2 {
  opacity: 0.85;
}

.pricing .btn {
  font-size: 105%;
  border-radius: 2rem;
  letter-spacing: .1rem;
  font-weight: normal;
  padding: 0.50rem;
  opacity: 0.9;
  transition: all 0.2s;
}

.pricing .btn-small {
  font-size: 90%;
  border-radius: 2rem;
  letter-spacing: .1rem;
  font-weight: normal;
  padding: 0.35rem;
  opacity: 0.9;
  transition: all 0.2s;
}

.btn-check:focus+.btn-success, .btn-success:focus, .btn-success:hover {
    background-color: #009415;
    border-color: #009415;
    color: #FFF;
}

/*:any-link {
    text-decoration: underline !important;
}*/

/* Hover Effects on Card */

@media (min-width: 992px) {
  .pricing .card:hover {
    margin-top: -.25rem;
    margin-bottom: .25rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
  }

  .pricing .card:hover .btn {
    opacity: 1;
  }
}

.bigul { /* ul list */
  font-size: 1.15rem;
  font-weight: 300;
}

.lead {
    font-size: 1.15rem;
    font-weight: 300;
}

.bg-testimonial {
    background-color: #fff;
    outline: 1px solid #c7d1d8;
}

.amaranthfont {
    font-family: 'Amaranth', sans-serif, serif;
    color:#000 !important;
    line-height:125%;
}